from nonebot import on_message
from nonebot_plugin_alconna import UniMessage, UniMsg

evt = on_message()

@evt.handle()
async def _(msg: UniMsg):
    if msg.extract_plain_text() == "喵":
        await evt.send(await UniMessage().text("喵").export())
